zabbix_export:
  version: '7.2'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: d21739d06883400dbd6d66e6955d78ae
      template: 'SNR-ERD-4-5-CARD-series NAG'
      name: 'SNR-ERD-4-5-CARD-series NAG'
      description: |
        Шаблон для устройств удалённого контроля и управления:
        SNR-ERD-4s;
        SNR-ERD-4s-GSM;
        SNR-ERD-5c;
        SNR-SNMP-CARD-801-v2;
        SNR-SNMP-CARD-105-v2.
      groups:
        - name: Templates
      items:
        - uuid: 8f19f2f8d0724be4a52d8094bbf34de8
          name: 'IP-адрес TCP-соединения RS232'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.4.2.2.0
          key: erd4ipAddrRs232
          delay: 5s
          value_type: TEXT
          description: 'IP-адрес TCP-соединения RS232.'
        - uuid: 85e35d75b37c421083fbbaec065b90ff
          name: 'IP-адрес TCP-соединения RS485'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.4.1.2.0
          key: erd4ipAddrRs485
          delay: 5s
          value_type: TEXT
          description: 'IP-адрес TCP-соединения RS485.'
        - uuid: 86291161d3e04817aff3974b426807e7
          name: 'Mаксимaльнoe кpитичecкoe знaчeниe на аналоговом входе ADC IN 2 (для SNR-ERD-5c)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.10.10.41.0
          key: erdAdc2CritMax
          delay: 5s
          value_type: FLOAT
          units: V
          description: 'Mаксимaльнoe кpитичecкoe знaчeниe на аналоговом входе ADC IN 2 (для SNR-ERD-5c).'
        - uuid: a128c7996e414ac7991a64917777daa2
          name: 'Mинимaльнoe кpитичecкoe знaчeниe на аналоговом входе ADC IN 2 (для SNR-ERD-5c)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.10.10.40.0
          key: erdAdc2CritMin
          delay: 5s
          value_type: FLOAT
          units: V
          description: 'Mинимaльнoe кpитичecкoe знaчeниe на аналоговом входе ADC IN 2 (для SNR-ERD-5c)/'
        - uuid: fc946598bed048e78dd90c760f0746cc
          name: 'Знaчeниe гистерезис ADC IN 2 (для SNR-ERD-5c)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.10.10.45.0
          key: erdAdc2Hysteresis
          delay: 5s
          value_type: FLOAT
          description: 'Знaчeниe гистерезис ADC IN 2 (для SNR-ERD-5c).'
        - uuid: 734d369c85fd48d2aa77873b2cc69174
          name: 'Напряжение на аналоговом входе ADC IN 2 (для SNR-ERD-5c)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.3.0
          key: erdAdc2Sensor
          delay: 5s
          value_type: FLOAT
          units: V
          description: |
            Напряжение на аналоговом входе ADC IN №2 для устройства SNR-ERD-5c.
            Аналоговый вход (AI) для измерения напряжения от 0 до 75В или
            тока от 0 до 20мА.
        - uuid: b30801c10a974910aef1ed7fc5b71560
          name: 'Mаксимaльнoe кpитичecкoe знaчeниe на аналоговом входе ADC IN'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.10.10.31.0
          key: erdAdcCritMax
          delay: 5s
          value_type: FLOAT
          units: V
          description: 'Mаксимaльнoe кpитичecкoe знaчeниe на аналоговом входе ADC IN.'
        - uuid: 9164ea8163854462be37da6edfe88ce0
          name: 'Mинимaльнoe кpитичecкoe знaчeниe на аналоговом входе ADC IN'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.10.10.30.0
          key: erdAdcCritMin
          delay: 5s
          value_type: FLOAT
          units: V
          description: 'Mинимaльнoe кpитичecкoe знaчeниe на аналоговом входе ADC IN.'
        - uuid: 49fc897bb3494bd7a50bff1f936ae71c
          name: 'Значение гистерезис ADC IN'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.10.10.35.0
          key: erdAdcHysteresis
          delay: 5s
          value_type: FLOAT
          description: 'Значение гистерезис ADC IN.'
        - uuid: e923c6f5f5cb497eaabdf882d328f4cc
          name: 'Напряжение на аналоговом входе ADC IN'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.2.0
          key: erdAdcSensor
          delay: 5s
          value_type: FLOAT
          units: V
          description: |
            Напряжение на аналоговом входе ADC IN.
            Аналоговый вход (AI) для измерения напряжения от 0 до 75В или
            тока от 0 до 20мА.
        - uuid: a72a1d7f41eb49438ce38c18929cf4a8
          name: 'Состояние TCP-соединения RS232'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.4.2.1.0
          key: erdConnectStatusRs232
          delay: 5s
          value_type: TEXT
          description: 'Состояние TCP-соединения RS232.'
        - uuid: 9d2e7943d92d42579b5535a4a63df6a6
          name: 'Статус TCP-соединения RS485'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.4.1.1.0
          key: erdConnectStatusRs485
          delay: 5s
          value_type: TEXT
          description: |
            Статус TCP-соединения RS485.
            NO   (0)
            YES (1)
        - uuid: c02c0d438ed34b8db1e2f5dfcc97d54b
          name: 'Тип данных для аналоговых значений.'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.10.1.0
          key: erdDataType
          delay: 5s
          value_type: TEXT
          description: |
            Тип данных для аналоговых значений.
            (0) Integer - целочисленный формат;
            (1) Float - формат с плавающей запятой одинарной точности;
            (2) Ufloat - целое число x 100. Если ваша система не поддерживает тип float
        - uuid: 4e7dcf9ae166461499c85a568e8c3e6d
          name: 'Показание датчика влажности SNR-DHT22-2m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.4.1.4.1
          key: erdDHTHumidity
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: 'Показание датчика влажности SNR-DHT22-2m.'
        - uuid: 22ab30d288344e0fa0142f574c07f2fe
          name: 'Максимальная критическая влажность для датчика SNR-DHT22-2m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.4.1.26.1
          key: erdDHTHumidityCritMax
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: 'Установленная максимальная критическая влажность для датчика SNR-DHT22-2m. До 100 %.'
        - uuid: 5cd3d44ed16448f891a68052aad8d0de
          name: 'Минимальная критическая влажность для датчика SNR-DHT22-2m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.4.1.25.1
          key: erdDHTHumidityCritMin
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: 'Установленная минимальная критическая влажность для датчика SNR-DHT22-2m. До 0 %.'
        - uuid: 78395667995c4f758bd4b10564e12d1b
          name: 'Имя датчика температуры/влажности SNR-DHT22-2m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.4.1.2.1
          key: erdDHTName
          delay: '5'
          value_type: TEXT
          description: 'Имя датчика температуры/влажности SNR-DHT22-2m.'
        - uuid: f8f5d352a927409caf74d11dd12e9caf
          name: 'Показание датчика температуры SNR-DHT22-2m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.4.1.3.1
          key: erdDHTTemperature
          delay: 5s
          value_type: FLOAT
          units: °С
          description: 'Показание датчика температуры SNR-DHT22-2m.'
        - uuid: 29db1c92f4324d82942539acc094c16c
          name: 'Максимальная критическая температура для датчика SNR-DHT22-2m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.4.1.16.1
          key: erdDHTTemperatureCritMax
          delay: 5s
          value_type: FLOAT
          units: °С
          description: 'Установленная максимальная критическая температура для датчика SNR-DHT22-2m. До +125 градусов по Цельсию.'
        - uuid: fa754d2efdc84440b62b1603deae5e26
          name: 'Минимальная критическая температура для датчика SNR-DHT22-2m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.4.1.15.1
          key: erdDHTTemperatureCritMin
          delay: 5s
          value_type: FLOAT
          units: °С
          description: 'Установленная минимальная критическая температура для датчика SNR-DHT22-2m. До -55 градусов по Цельсию'
        - uuid: 90e383fb88cc4dc89d8527cc6b12bda3
          name: 'Название (подпись) дискретного входа (DI)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.1.1.2.1.2
          key: erdDiAlarmName
          delay: 5s
          value_type: TEXT
          description: |
            Название (подпись) дискретного входа (DI).
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.1.1.2.1 + идентификатор DI (можно найти в WEB-интерфейсе).
        - uuid: eb698083326b4e0ca946fec79734c360
          name: 'Сброс счётчика на дискретном входе (DI)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.1.1.4.1.2
          key: erdDiCnt
          delay: 5s
          description: |
            Сброс счётчика на дискретном входе (DI).
            Командой Set установите значение 0 для сброса.
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.1.1.4.1 + идентификатор DI (можно найти в WEB-интерфейсе).
        - uuid: a8a362764b694b91a84cfd3a72d0677f
          name: 'Включение инверсии на дискретном входе (DI)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.1.1.5.1.2
          key: erdDiInverted
          delay: 5s
          description: |
            Включение инверсии на дискретном входе (DI).
            Командой Set установите значение 1 для включения и 0 для отключения.
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.1.1.5.1 + идентификатор DI (можно найти в WEB-интерфейсе).
        - uuid: 2d8fc73f9dec4bd28aeed504e4971ed1
          name: 'Имя дискретного входа (DI)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.1.1.1.1.2
          key: erdDiName
          delay: 5s
          value_type: TEXT
          description: |
            Имя дискретного входа (DI).
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.1.1.1.1 + идентификатор DI (можно найти в WEB-интерфейсе).
        - uuid: d54dbca90e754395b93a16d70251b07c
          name: 'Состояние дискретного входа (DI)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.1.1.3.1.2
          key: erdDiState
          delay: 5s
          value_type: TEXT
          description: |
            Состояние дискретного входа (DI).
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.1.1.3.1 + идентификатор DI (можно найти в WEB-интерфейсе).
            
            LOW (0) - на входе логический «0».
            HIGT (1) - на входе логическая «1».
        - uuid: 4a4bdda4f9b44583b2f83f20cc00c06a
          name: 'Название (подпись) дискретного выхода (DO)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.2.1.2.1.2
          key: erdDoDeviceName
          delay: 5s
          value_type: TEXT
          description: |
            Название (подпись) дискретного выхода (DO).
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.2.1.2.1 + идентификатор DO (можно найти в WEB-интерфейсе).
        - uuid: 607f026220994e4ebc89f3306db150d0
          name: 'Имя дискретного выхода (DO)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.2.1.1.1.2
          key: erdDoName
          delay: 5s
          value_type: TEXT
          description: |
            Имя дискретного выхода (DO).
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.2.1.1.1 + идентификатор DO (можно найти в WEB-интерфейсе).
        - uuid: cca7181ef2cc4db4b2e8e950ef5e6ba2
          name: 'Период перезагрузки дискретного выхода (DO)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.2.1.4.1.2
          key: erdDoResetTime
          delay: 5s
          units: s
          description: |
            Период перезагрузки дискретного выхода (DO).
            Командой Set установите значение времени перезагрузки.
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.2.1.4.1 + идентификатор DO (можно найти в WEB-интерфейсе).
        - uuid: ab0726828b86497590e9d1b2665b613c
          name: 'Состояние дискретного выхода (DO)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.2.2.1.3.1.2
          key: erdDoState
          delay: 5s
          value_type: TEXT
          description: |
            Состояние дискретного выхода (DO).
            Формируется OID .1.3.6.1.4.1.40418.2.6.2.2.1.3.1 + идентификатор DO (можно найти в WEB-интерфейсе).
            
            OFF (0)
            ON   (1)
        - uuid: f8a0af8553774b468ec208372b7a155b
          name: 'Идентификационный номер датчика SNR-DTS-2'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.1.1.1.1385233424
          key: erdDtsId
          delay: 5s
          value_type: TEXT
          description: |
            Идентификационный номер датчика температуры SNR-DTS-2
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.1.1.1 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 7486f8a4569448caa90298b7ddc31d19
          name: 'Имя датчика температуры SNR-DTS-2'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.1.1.2.1385233424
          key: erdDtsName
          delay: 5s
          value_type: TEXT
          description: |
            Имя датчика температуры SNR-DTS-2.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.1.1.2 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 90993483e2454d5ea14ac1adeda2aa13
          name: 'Показание датчика температуры SNR-DTS-2'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.1.1.3.1385233424
          key: erdDtsTemp
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Показание датчика температуры SNR-DTS-2.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.1.1.3 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 78c6c92bea254ba58cef83df744a480b
          name: 'Максимальная критическая температура для датчика SNR-DTS-2'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.1.1.16.1385233424
          key: erdDtsTempCritMax
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Установленная максимальная критическая температура для датчика SNR-DTS-2. До +125 градусов по Цельсию.
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.1.1.16 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 2e3e76b23e974a86acc240ca6b0b27d7
          name: 'Минимальная критическая температура для датчика SNR-DTS-2'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.1.1.15.1385233424
          key: erdDtsTempCritMin
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Установленная минимальная критическая температура для датчика SNR-DTS-2. До -55 градусов по Цельсию
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.1.1.15 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 119be5ffa5ee4511b78dafdf875aad81
          name: 'Количество попыток подключения (GSM-модуля)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.5.1.10.0
          key: erdGsmConnectCount
          delay: 5s
          value_type: TEXT
          description: 'Количество попыток подключения (GSM-модуля).'
        - uuid: 571feb3ae6894fc5885724e5fb7d5399
          name: 'Состояние GSM-модуля'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.5.1.1.0
          key: erdGsmModuleStatus
          delay: 5s
          value_type: TEXT
          description: |
            Состояние GSM-модуля:
            (0) NO
            (1) YES
            (2) NoSim
            (3) Error
            (4) Connected
        - uuid: 5b6f17719b394f30ac3d0ded9cbdbadf
          name: 'Уровень сигнала GSM-модуля (дБм)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.5.1.2.0
          key: erdGsmStrength
          delay: 5s
          value_type: TEXT
          description: 'Уровень сигнала GSM-модуля (дБм) .'
        - uuid: ae5afd7de23b407c9d14c07e49b663d5
          name: 'Максимальная критическая влажность для датчика SNR-DHTS-0.5m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.3.1.26.1009402907
          key: erdHtSensorHumiCritMax
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: |
            Установленная максимальная критическая влажность для датчика SNR-DHTS-0.5m. До 100 %.
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.3.1.26 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: a29a6d784fd842d998f5d2c19aefb10d
          name: 'Минимальная критическая влажность для датчика SNR-DHTS-0.5m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.3.1.25.1009402907
          key: erdHtSensorHumiCritMin
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: |
            Установленная минимальная критическая влажность для датчика SNR-DHTS-0.5m. До 0 %.
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.3.1.25 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 07516744d2aa465f97d8cf7e7346e2f3
          name: 'Показание датчика влажности SNR-DHTS-0.5m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.3.1.4.1009402907
          key: erdHtSensorHumidity
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: |
            Показание датчика влажности SNR-DHTS-0.5m.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.3.1.4 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 77e9857dc863405e8f7fe14a833c895a
          name: 'Идентификационный номер датчика SNR-DHTS-0.5m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.3.1.1.1009402907
          key: erdHtSensorId
          delay: 5s
          value_type: FLOAT
          description: |
            Идентификационный номер датчика SNR-DHTS-0.5m 
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.3.1.1 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: bcf0c0c216044d79907050686b248fb5
          name: 'Имя датчика температуры/влажности SNR-DHTS-0.5m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.3.1.2.1009402907
          key: erdHtSensorName
          delay: 5s
          value_type: TEXT
          description: |
            Имя датчика температуры/влажности SNR-DHTS-0.5m.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.3.1.2 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: d3a67d7fe8834811b3a5b0320f669156
          name: 'Показание датчика температуры SNR-DHTS-0.5m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.3.1.3.1009402907
          key: erdHtSensorTemp
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Показание датчика температуры SNR-DHTS-0.5m.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.3.1.3 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 6ad1b9faedd047fb8ccc72398e0705ec
          name: 'Максимальная критическая температура для датчика SNR-DHTS-0.5m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.3.1.16.1009402907
          key: erdHtSensorTempCritMax
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Установленная максимальная критическая температура для датчика SNR-DHTS-0.5m. До +125 градусов по Цельсию.
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.3.1.16 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 178a13e5d55241fcbbf9f40ea94a3c02
          name: 'Минимальная критическая температура для датчика SNR-DHTS-0.5m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.3.1.15.1009402907
          key: erdHtSensorTempCritMin
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Установленная минимальная критическая температура для датчика SNR-DHTS-0.5m. До -55 градусов по Цельсию
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.3.1.15 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 5b51f70cf4714f50baff4418dc6259e3
          name: 'Идентификационный номер датчика SNR-DHT22-2m'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.4.1.1.1
          key: erdIDDHT
          delay: 5s
          value_type: FLOAT
          description: 'Идентификационный номер датчика SNR-DHT22-2m.'
        - uuid: 0272cbf7ed8545d7abd03a7d6d11853d
          name: 'Ошибка ПИД регулятора'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.10.7.0
          key: erdPidError
          delay: 5s
          value_type: FLOAT
          description: |
            Ошибка ПИД регулятора. Разница между заданным
            значением и входным значением.
        - uuid: 52c28dc864a3413080aa61bf563a03be
          name: 'Ввод данных для расчета ПИД'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.10.1.0
          key: erdPidInput
          delay: 5s
          value_type: FLOAT
          description: 'Ввод данных для расчета ПИД.'
        - uuid: 95c9f195d466400b8cafd46cdf572e97
          name: 'Вывод данных с ПИД в процентах'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.10.2.0
          key: erdPidOutputPercent
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: 'Вывод данных с ПИД в процентах.'
        - uuid: 9370e495bc754a329213d97c4895bda5
          name: 'Вывод данных с ПИД в указанной на выходе величине'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.10.3.0
          key: erdPidOutputReal
          delay: 5s
          value_type: FLOAT
          description: 'Вывод данных с ПИД в указанной на выходе величине.'
        - uuid: 7e11730c7aa442d29097e30059ff47ce
          name: 'Дифференциальная составляющая ПИД'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.10.6.0
          key: erdPidYd
          delay: 5s
          value_type: FLOAT
          description: 'Дифференциальная составляющая ПИД.'
        - uuid: 480a595a780b49188f9d44eb8def42d8
          name: 'Интегральная составляющая ПИД'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.10.5.0
          key: erdPidYi
          delay: 5s
          value_type: FLOAT
          description: 'Интегральная составляющая ПИД.'
        - uuid: 6b4e72287bd342739d61b27c18241ab8
          name: 'Пропорциональная составляющая ПИД'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.10.4.0
          key: erdPidYp
          delay: 5s
          value_type: FLOAT
          description: 'Пропорциональная составляющая ПИД.'
        - uuid: 729476a11d054b04aba04b2f015f4444
          name: 'Перезагрузка устройства SNR-ERD'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.10.300.0
          key: erdReboot
          delay: 5s
          value_type: LOG
          description: |
            Перезагрузка устройства SNR-ERD.
            Командой Set отправьте 1 для перезагрузки.
        - uuid: 56ebd4c63b09454d95734a6bf7053820
          name: 'Идентификационный номер модуля SNR-RScounter'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.5.1.1.2181300260
          key: erdRscounterIdent
          delay: 5s
          value_type: TEXT
          description: |
            Идентификационный номер модуля SNR-RScounter.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.5.1.1 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 4c1e7ed8015b48ac85b7135c57e00186
          name: 'Имя модуля SNR-RScounter'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.5.1.2.2181300260
          key: erdRscounterName
          delay: 5s
          value_type: TEXT
          description: |
            Имя модуля SNR-RScounter.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.5.1.2 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 76332f1bbd994c73bc71c0ccc5ce5057
          name: 'Идентификационный номер датчика SNR-DTS-2 подключённого к SNR-RSsensor'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.100.1.1.24869946
          key: erdRsshtp1WIdent
          delay: 5s
          value_type: TEXT
          description: |
            Идентификационный номер датчика SNR-DTS-2 подключённого к SNR-RSsensor.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.100.1.1 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 745166f0aca74378a6938ab027bcb6c8
          name: 'Имя датчика SNR-DTS-2 подключённого к SNR-RSsensor'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.100.1.2.24869946
          key: erdRsshtp1WName
          delay: 5s
          value_type: TEXT
          description: |
            Имя датчика SNR-DTS-2 подключённого к SNR-RSsensor.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.100.1.2 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: c57808537b294672b4d87e9758e3fcb8
          name: 'Показание температуры датчика SNR-DTS-2 подключённого к SNR-RSsensor'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.100.1.3.24869946
          key: erdRsshtp1WTemp
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Показание температуры датчика SNR-DTS-2 подключённого к SNR-RSsensor.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.100.1.3 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 120decad839f4e98b8b2ca9428930199
          name: 'Максимальная критическая температура для датчика SNR-DTS-2 подключённого к SNR-RSsensor'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.100.1.16.24869946
          key: erdRsshtp1WTempCritMax
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Максимальная критическая температура для датчика SNR-DTS-2 подключённого к SNR-RSsensor. До +125 градусов по Цельсию
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.100.1.16 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: fd1bc150fbb546aaabd1ca659b5fded2
          name: 'Минимальная критическая температура для датчика SNR-DTS-2 подключённого к SNR-RSsensor'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.100.1.15.24869946
          key: erdRsshtp1WTempCritMin
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Минимальная критическая температура для датчика SNR-DTS-2 подключённого к SNR-RSsensor. До -55 градусов по Цельсию
            
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.100.1.15 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 986b5c3895464d60a0326a2f73f6dda3
          name: 'Показание влажности датчика SNR-RSsensor-H/T/P'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.1.1.4.2192572505
          key: erdRsshtpHum
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: |
            Показание влажности датчика SNR-RSsensor-H/T/P.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.1.1.4 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: df6caa1b6df74f948a031a1484d2d66b
          name: 'Идентификационный номер датчика SNR-RSsensor-H/T/P'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.1.1.1.2192572505
          key: erdRsshtpIdent
          delay: 5s
          value_type: TEXT
          description: |
            Идентификационный номер датчика SNR-RSsensor-H/T/P.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.1.1.1 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 49934dbeb25f49cfa0617f9965d049ea
          name: 'Имя датчика SNR-RSsensor-H/T/P'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.1.1.2.2192572505
          key: erdRsshtpName
          delay: 5s
          value_type: TEXT
          description: |
            Имя датчика температуры SNR-RSsensor-H/T/P (или SNR-RSsensor.).
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.1.1.2 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 1b4d0b8979654d979503064c6b02ef1f
          name: 'Показание давления датчика SNR-RSsensor-H/T/P'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.1.1.6.2192572505
          key: erdRsshtpPssr
          delay: 5s
          value_type: FLOAT
          units: hPa
          description: |
            Показание давления датчика SNR-RSsensor-H/T/P.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.1.1.6 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: c9c0ee8c40cb42418979002e4bfa3985
          name: 'Показание температуры датчика SNR-RSsensor-H/T/P'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.30.1.1.3.2192572505
          key: erdRsshtpTemp
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Показание температуры датчика SNR-RSsensor-H/T/P.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.30.1.1.3 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 49aab3f885614b05985b82f8319009f4
          name: 'Длительность эксплуатации АКБ (SNR-SHUNT-1.1)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.11.4067183106
          key: erdShuntBatLive
          delay: 5s
          value_type: TEXT
          description: |
            Длительность эксплуатации АКБ подключённой к SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.11.4067183106 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 93764f4c9a0240549f41261f7c02738d
          name: 'Кумулятивный заряд АКБ (SNR-SHUNT-1.1)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.7.4067183106
          key: erdShuntChrgCap
          delay: 5s
          value_type: FLOAT
          units: 'А*ч'
          description: |
            Кумулятивный заряд АКБ подключённой к SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.7 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: edc4e41ffbbb414fa6b5515df1034857
          name: 'Уровень заряда АКБ (SNR-SHUNT-1.1)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.6.4067183106
          key: erdShuntChrgLvl
          delay: 5s
          value_type: FLOAT
          units: '%'
          description: |
            Уровень заряда АКБ подключённой к SNR-SHUNT-1.1.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.6 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: d02ebb3d568645ed989b9ecc14862d5f
          name: 'Значение тока, проходящего через датчик SNR-SHUNT-1.1'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.5.4067183106
          key: erdShuntCurrent
          delay: 5s
          value_type: FLOAT
          units: А
          description: |
            Значение тока, проходящего через SNR-SHUNT-1.1.
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.5 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: e43b4eaeb0f649b29935063d31b455f8
          name: 'Кумулятивный разряд АКБ (SNR-SHUNT-1.1)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.8.4067183106
          key: erdShuntDischCap
          delay: 5s
          value_type: FLOAT
          units: 'А*ч'
          description: |
            Кумулятивный разряд АКБ подключённой к SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.8 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 529e0d1c1a9243678e0e52c5a8d8fcae
          name: 'Время до полного разряда АКБ (SNR-SHUNT-1.1)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.12.4067183106
          key: erdShuntDischTime
          delay: 5s
          value_type: TEXT
          description: |
            Время до полного разряда АКБ подключённой к SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.12 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: aa390fe408b346a0b28dfa3f4eb178e4
          name: 'Время отключения АКБ от 1-Wire (SNR-SHUNT-1.1)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.10.4067183106
          key: erdShuntDiscn
          delay: 5s
          value_type: TEXT
          description: |
            Время отключения АКБ от 1-Wire подключённой к SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.10.4067183106 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 53d057be56b9481dae671dae1ca1ab86
          name: 'Время окончания заряда АКБ (SNR-SHUNT-1.1)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.9.4067183106
          key: erdShuntEndOfChrg
          delay: 5s
          value_type: TEXT
          description: |
            Время окончания заряда АКБ подключённой к SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.9 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 2dddfd520e23486ca71345a79725f4e9
          name: 'Идентификационный номер датчика SNR-SHUNT-1.1'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.1.4067183106
          key: erdShuntId
          delay: 5s
          description: |
            Идентификационный номер датчика SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.2 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 1f0ba3598ad84c4789c960b595acf33c
          name: 'Имя датчика SNR-SHUNT-1.1'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.2.4067183106
          key: erdShuntName
          delay: 5s
          value_type: TEXT
          description: |
            Имя датчика SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.2 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 8fcb2b12368846989fe26e58fe52df6b
          name: 'Температура датчика SNR-SHUNT-1.1'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.3.4067183106
          key: erdShuntTemp
          delay: 5s
          value_type: FLOAT
          units: °С
          description: |
            Показание температуры датчика SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.2 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: e958ed4252f648a8887f445697d59625
          name: 'Напряжение на входе датчика SNR-SHUNT-1.1'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.1.1.2.1.4.4067183106
          key: erdShuntVolt
          delay: 5s
          value_type: FLOAT
          units: V
          description: |
            Показание напряжения на входе датчика SNR-SHUNT-1.1
            Формируется OID .1.3.6.1.4.1.40418.2.6.1.1.2.1.4 + идентификатор датчика (можно найти в WEB-интерфейсе).
        - uuid: 3425532175a14fe7a844291b23aeb4f3
          name: 'Уровень заряда АКБ на ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.95.0
          key: erdUpsBatteryLevel
          delay: 5s
          units: '%'
          description: 'Уровень заряда АКБ на ИБП.'
        - uuid: 1e9163c5dbdb4441945b71f3c147fe63
          name: 'Состояние звукового сигнала на ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.8.0
          key: erdUpsBeeperStatus
          delay: 5s
          value_type: TEXT
          description: |
            Состояние звукового сигнала на ИБП. Только для Megatec.
            (0) Off
            (1) On
        - uuid: 9706d9fbf035474aae87827f13d4fe93
          name: 'Дата последней замены АКБ на ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.20.0
          key: erdUpsLastBatteryChange
          delay: 5s
          value_type: TEXT
          description: 'Дата последней замены АКБ на ИБП (мм/дд/гггг). Только для Smart.'
        - uuid: 6fea3c64bcab483c854e75d6f30014b7
          name: 'Продолжительность последнего разряда АКБ на ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.81.0
          key: erdUpsLastBatteryDischarge
          delay: 5s
          description: 'Продолжительность последнего разряда АКБ на ИБП.'
        - uuid: 32ba18f02bc641168f25675faa42b7f2
          name: 'Продолжительность последнего теста ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.80.0
          key: erdUpsLastTestDuration
          delay: 5s
          units: s
          description: 'Продолжительность последнего теста ИБП.'
        - uuid: dea42779d4674e0a994ec167911e907e
          name: 'Режим работы ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.2.0
          key: erdUpsMode
          delay: 5s
          value_type: TEXT
          description: |
            Режим работы ИБП:
            (0) Online (от сети)
            (1) Onbattery (от АКБ)
        - uuid: c6ae5334ccb14efaafd10facd73fffe6
          name: 'Номинальное напряжение АКБ (ИБП)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.103.0
          key: erdUpsRatingBatteryVoltage
          delay: 5s
          value_type: FLOAT
          units: V
          description: 'Номинальное напряжение АКБ (ИБП).'
        - uuid: 50505c8d378941e1a16aed07854dc5ca
          name: 'Номинальный ток (ИБП)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.101.0
          key: erdUpsRatingCurrent
          delay: 5s
          value_type: FLOAT
          units: A
          description: 'Номинальный ток (ИБП).'
        - uuid: 8769fb79f3ba4f15864872efa3e44b3c
          name: 'Номинальная частота (ИБП)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.104.0
          key: erdUpsRatingFrequency
          delay: 5s
          value_type: FLOAT
          units: Hz
          description: 'Номинальная частота (ИБП).'
        - uuid: 2985851e9324460592cd77d262846cd6
          name: 'Номинальная мощность (ИБП)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.102.0
          key: erdUpsRatingPower
          delay: 5s
          value_type: FLOAT
          units: W
          description: 'Номинальная мощность (ИБП).'
        - uuid: 78ea486831794af5a6efce682beec7b7
          name: 'Номинальное напряжение (ИБП)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.100.0
          key: erdUpsRatingVoltage
          delay: 5s
          value_type: FLOAT
          units: V
          description: 'Номинальное напряжение (ИБП).'
        - uuid: f8b35fc75c264d5e8b06f3c59ed5f96b
          name: 'Состояние активации выключения ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.10.0
          key: erdUpsShutdownStatus
          delay: 5s
          value_type: TEXT
          description: |
            Состояние активации выключения ИБП. Только для Megatec.
            (0) Nonactive (неактивно)
            (1) Active (активно)
        - uuid: 29870014e694481386c5a1f8456c8c75
          name: 'Выключение ИБП через указанное время'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.51.0
          key: erdUpsShutdownTime
          delay: 5s
          units: m
          description: |
            Выключение ИБП через указанное время.
            Минуты для Megatec, секунды для Smart.
            Доступно для записи только в Megatec.
        - uuid: 3d1731befdd24272b87c3764b77fefc3
          name: 'Напряжение одиночной АКБ на ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.90.0
          key: erdUpsSingleBatteryVoltage
          delay: 5s
          value_type: FLOAT
          units: V
          description: 'Напряжение одиночной АКБ на ИБП.'
        - uuid: c6e11fe26b974161b4e05b4afdf21739
          name: 'Тест ИБП в течение заданного периода времени'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.75.0
          key: erdUpsSpecifiedTimeTest
          delay: 5s
          description: 'Тест ИБП в течение заданного периода времени.'
        - uuid: 86ae812bdec748c990cac9ad22b6800d
          name: 'Запуск теста ИБП на указанный период времени'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.71.0
          key: erdUpsStartLongTest
          delay: 5s
          description: |
            Запустите тест на указанный период времени.
            Отправьте командой Set время начала в минутах. Только для Megatec.
        - uuid: df2b98bd3d0c4ca0bf14aa8d14443865
          name: 'Управление выключением и включением ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.53.0
          key: erdUpsStartShutdownTurnOn
          delay: 5s
          description: |
            Управление выключением и включением ИБП.
            Отправьте командой Set 1 для запуска, 0 для остановки.
            
            Выключайте ИБП по истечении времени выключения и включайте ИБП по истечении времени включения для Megatec.
                 
            Выключайте ИБП по истечении времени выключения для Smart.
        - uuid: 44e58ab313464f1f946b4447ee0d6922
          name: 'Немедленное включение ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.54.0
          key: erdUpsStartTurnOn
          delay: 5s
          description: |
            Немедленное включение ИБП.
            Отправьте командой Set 1 для включения. Только для Smart.
        - uuid: 30d70d39136e4dbd83621ed2d8f7d951
          name: 'Состояние ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.1.0
          key: erdUpsStatus
          delay: 5s
          value_type: TEXT
          description: |
            Состояние ИБП:
            (0) Ok
            (1) Fail
            (2) Unknown
        - uuid: c53ebdca587841089c2876885dd34411
          name: 'Tecт ИБП нa yкaзaннoe вpeмя'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.50.0
          key: erdUpsTestTime
          delay: 5s
          units: m
          description: 'Tecт ИБП нa yкaзaннoe вpeмя.'
        - uuid: 66ec19324187449791bde9afa82c60af
          name: 'Текущий тип теста ИБП'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.70.0
          key: erdUpsTestType
          delay: 5s
          value_type: TEXT
          description: 'Текущий тип теста ИБП.'
        - uuid: 3d5d4377f47d4c7ca567582aa4ff0be2
          name: 'Включение ИБП через указанное время'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.40418.2.6.11.1.52.0
          key: erdUpsTurnOnTime
          delay: 5s
          units: m
          description: |
            Включение ИБП через указанное время.
            Минуты. Только для Megatec.
